div.blueBar div.mgnlEditorBar, div.blueBar div.mgnlEditorBar div{
	background-color: #0099ff !important;
    color: white !important;
}

div.mgnlEditorBar div, div.mgnlEditor, div.mgnlEditor div{
	z-index:0 !important;
}

.cke_editable {
	background-color:blue;
}
	
.editMode{
	border: 3px solid #6a9000;
	border-radius:5px;
	line-height:20px;
	font-size:14px;
	paddding: 10px;
}
.editModeError{
	background-color:red;
}
.editModeWarning{
	background-color:orange;
}
.editModeMessage{
	background-color:yellow;
}
.editModeDebug{
	background-color:transparent;
}
